uuid:
  -
    value: 07552d81-c0bd-408b-9b1d-c7ac6c02a043
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: zante_shipwreck.jpg
uri:
  -
    value: 'public://2019-10/zante_shipwreck.jpg'
    url: /sites/default/files/2019-10/zante_shipwreck.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 903611
status:
  -
    value: true
created:
  -
    value: '2019-10-15T08:44:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T08:44:36+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
